/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.search-widgets form input[type=text] {
        color: #000000;
}

.product-prices .bestprice {
    margin-left: 0;
}

.product-miniature .bestprice {
   display: none;
}
.view_modal_preorder {
    width: 100%;
    height: auto;
    padding: .6rem 1.25rem;
}
.view_modal_preorder .material-icons, .add-to-preorder .material-icons {
   display: none;
}

.product-quantity .preorder {
    display: flex;
}

.header_featured a {
        display: flex;
    align-items: center;
}